.modal {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 50;
    opacity: 0.5;
    background-color: rgba(255, 255, 255, 0.5);
}

.modal .modal-dialog {
    color: #000;
    padding: 30px 42px;
    -webkit-box-shadow: 0 4px 16px rgba(0,0,0,.2);
    -moz-box-shadow: 0 4px 16px rgba(0,0,0,.2);
    box-shadow: 0 4px 16px rgba(0,0,0,.2);
    background: #fff;
    background-clip: padding-box;
    border: 1px solid #acacac;
    border: 1px solid rgba(0,0,0,.333);
    outline: 0;
    position: absolute;
    z-index: 51;
    line-height: 1.4em;
    word-wrap: break-word;
    font-size:12px;
}

.modal .modal-dialog .modal-content {

}

.modal .modal-dialog .modal-content .modal-header {
    background-color: #fff;
    color: #000;
    cursor: default;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    margin: 0 0 16px;
}

.modal .modal-dialog .modal-content .modal-body {

}

.modal .modal-dialog .modal-content .modal-footer {
    line-height: 27px;
    margin-top: 40px;
    width: 100%;
}